// creator  : weidu.exe (version 23100)
// argument : SLAVE6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SLAVE6~

IF ~~ THEN BEGIN 0 // from:
  SAY #4426 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6402 /* ~Crimson Chain +5~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9076 /* ~Home? But I thought you maintained your quarters at the Radiant Heart.~ */
  IF ~~ THEN EXIT
END
